body {  font: Arial,Helvetica,Verdana,sans-serif; font-size: 10pt; color: #000000;
        margin: 8, 8 ; background-color: #000055;
        background-image:url(../pics/back_menu_dn.jpg); }

/* Reihenfolge nicht aendern! */
A:link     {color: #ffffff;}
A:visited  {color: #ffffff;}
A:hover    {color: #00ff00;}
A:active   {color: #00ff00;}
/* Reihenfolge nicht aendern! */

